.Box101{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3120{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box721{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
}
.Box1022{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
div.IdCOM1_1{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_1  img{
text-align:left;
}
#IdIMG1_21{
text-align:center;

}
#IdIMG1_21 img{
margin: 0 auto;

}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_22  img{
text-align:left;
}
